<%
  String page = servletrequest.getParameter("page");
  int count = new Integer(servletrequest.getParameter("count")).intValue();

  StringBuffer rows = new StringBuffer();

  for (int i = 0; i < count; i++)
  {
    if (i > 0)
    {
      rows.append(",");
    }

    rows.append("*");
  }
%>
<HTML>
<HEAD>
<FRAMESET ROWS="<%=rows%>">
  <% for (int i = 0; i < count; i++) { %>
    <FRAME SRC="<%= page %>">
  <% } %>
</FRAMESET>
</HEAD>
</HTML>
